Subject: RE: Change of Secretariat

From: "Richard F. Puk" <[email-masked]>
Date: Thu, 7 Nov 2002 10:39:39 -0800

Hi, Jean --

We're going to miss you and the wonderful work that you did!

On behalf of WG6 and its members, I would like to steadfastly thank you
for your assistance over the years.

Meanwhile, I would like to welcome Mr. Alcorta and look forward to
working with him.

  Sincerely,

    Richard F. Puk
    Convener, ISO/IEC JTC1/SC24/WG6

/-----------------------------------------------------------------------
| Richard F. Puk, Ph.D., President
| Intelligraphics Incorporated
| 7644 Cortina Court, Carlsbad, CA 92009-8206
| Ph: +1-760-753-9027  E-mail: [email-masked]
\-----------------------------------------------------------------------

> -----Original Message-----
> From: jean stride [mailto:[email-masked]] 
> Sent: Thursday, November 07, 2002 6:43 AM
> To: ISO/IEC JTC 1/SC 24; Andre Ducrot; Cliff Kottman; Farid 
> Mamaghani; Ms Ogura; Greg Mc Broome; Dick Puk; Korean NB; 
> Italain NB; Jiri Zara; Chinese NB; Tim Gifford; Korean 
> National Body; Danish National Standard; Pauli Kurjonen; 
> Jarmila Jichova; Carla Bertinetti; Marie-joelle Antoine; 
> Khaled El Distawy; Henk Kolk; Ms Lubica Pernecka; Gerard 
> Mozelle; Matthew Deane; Peter Jonas; Ms Lin Ning; Betty 
> Titcombe; Japanese NB; Peter Hortig; jack cogman; Koreaki 
> Fujimara; Laura Moore; Daniel Lee; Ingolf Grieger; Sun-Young 
> Cho; Keith Brannon; LISA RAJCHEL; Mark Bezzina
> Cc: Jose Alcorta
> Subject: Change of Secretariat
> 
> 
> Hello,
> 
> It is with regret that I have to announce that I will be 
> relinquishing the role of ISO/IEC JTC 1/SC 24 Secretariat as 
> from 29th November 2002. I will be moving on to do other 
> things within BSI.
> 
> The new Secretary will be Mr Jose Alcorta.  Jose is 
> experienced in managing both National and 
> European/International committees for BSI, and I am sure that 
> you will join me in welcoming him to the committee.
> 
> Jose's contact details are as follows:-
> 
> Telephone : +44 208 996 7436
> Email : [email-masked]
> 
> (All other details remain unchanged).
> 
> It has been a pleasure working with you all - and I am sure 
> we will be in contact in the future with regard to other JTC 
> 1 activities.
> 
> Jean Stride
>